/* fadecontent */
.fadeContent {
    float: none;
    margin: 20px 0;
    width: 252px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.fadeContent > div {
    height: 180px;
    position: relative;
}
.fadeContent > div > div,
.fadeContent > div > div > div {
    margin: 0;
    height: 100%;
    width: 100%;
    overflow: hidden;
}
.fadeContent .image {
    height: 100%;
    overflow: hidden;
    background-size: cover;
    background-position: center center;
    cursor: pointer;
}
.fadeContent .text {
    position: absolute;
    bottom: 0px;
    width: 100%;
    color: #FFF;
    padding: 0 8px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: 110px;
}
.fadeContent > ul {
    position: relative;
    display: block;
    display: none;
    text-align: left;
    margin: -32px 0 0 7px;
    padding: 0px;
    list-style: none inside none;
}
.fadeContent > ul li {
    display: inline-blocK;
    width: 15px;
    height: 15px;
    overflow: hidden;
    background: #FFF;
    vertical-align: middle;
    margin: 0 4px;
}
.fadeContent > ul li.active {
    /* background: #1D77AD; */
    background: #8CC63F;
}
.fadeContent > ul li:before {
    display: none;
}
.fadeContent > ul li h1 {
    display: none;
    background: transparent;
}

/* fadecontent sponsors */
.sponsors .fadeContent {
    margin: 10px 0 0 0 !important;
    width: 259px;
}
.sponsors .fadeContent > div {
    height: 190px;
    position: relative;
}
.sponsors .fadeContent > ul {
    display: none;
}
